version=4
opts="compression=gz" \
https://portswigger.net/burp/releases/community/latest \
  /burp/releases/startdownload\?product=community\&amp;version=([\d.]+)\&amp;type=jar debian debian/script-targz
